﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #FFF;
    font-size: 10px;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 10px 0;
    padding: 0;
    color: #696969;
}

a:link, a:visited{color: #034af3; text-decoration:none;}
a:hover{color: maroon;text-decoration: underline;}
a:active{color: #034af3;}

p{margin-bottom: 10px;line-height: 1.6em;}


.module-title{ display:none}

.easyui-menu .l-btn-text {padding-left:5px!important}
.easyui-menubutton .l-btn-text {padding-left:5px!important}

/*Loader*/
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(/templates/00001/data/images/hourglass.svg ) center no-repeat #fff;
    
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h4, h5, h6
{
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    margin: 2px;
    padding:2px;
    font-size: 14px; 
}

.head {font-size: 11px;}
.header{padding:5px;font-size: 11px;}
.main{padding: 0px 5px;margin: 5px;min-height: 420px;}
.leftCol{width:200px;padding:0px; }
.footer{padding:2px; text-align:center; font-size:9px}

.top-bar{background-color:#1a7bc9; font-weight:bold; color:#FFF;height:35px; line-height:35px }
.top-bar .brand{float:left;color:#fff;font-size:16px; padding-left:10px; font-weight:bold}
.top-bar .user {float:right; padding-right:10px;}
.top-bar .user a{color:#FFF;}

.top-bar .site{font-size:11px; color:orange!important}

/* TAB MENU   
----------------------------------------------------------*/
div.hideSkiplink{float:left;background-color: #f3f3f3; width:100%; padding:5px 0; border-top:solid 0px #C0C0C0;  border-bottom:solid 1px #C0C0C0; margin-bottom:10px;}
div.menu{float:left;padding: 0px 0px 0px 10px;}
div.menu ul{list-style: none;margin: 0px;padding: 0px;width: auto;}
div.menu ul li a, div.menu ul li a:visited{background-color: #73baf0;border: 1px #73baf0 solid;color: #FFF;display: block;line-height: 1.35em;padding: 4px 20px;text-decoration: none;white-space: nowrap; font-weight:bold; margin:0 5px;}
div.menu ul li a:hover{background-color: #0073ce;color: #FFF;text-decoration: none;}
div.menu ul li a:active{ background-color: #465c71; color: #cfdbe6; text-decoration: none;}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset{ margin: 1em 0px; padding: 1em;border: 1px solid #ccc;}
fieldset p {margin: 2px 12px 10px 10px;}
/*fieldset.login label, fieldset.register label, fieldset.changePassword label{display: block;}
fieldset label.inline {display: inline;}*/
legend {font-size: 1.1em;font-weight: 600; padding: 2px 4px 8px 4px;}
    
input.textEntry {width: 320px; border: 1px solid #ccc;}
input.passwordEntry {width: 320px;border: 1px solid #ccc;}

div.accountInfo{width: 42%;}
input[type="text"] { border:solid 1px #ccc; height:20px}
input[type="password"] { border:solid 1px #ccc; height:20px}


/* MISC  
----------------------------------------------------------*/

.clear{clear: both;}
.bold{font-weight: bold;}
.right{text-align:right }
.hidden {display:none }
.submitButton{text-align: right;padding-right: 10px;}

.title{float: left;text-align: left;width: auto;padding:10px}

.loginDisplay{font-size: 1.1em;display: block;text-align: right;padding: 10px;color: #0073ce;}
.loginDisplay a:link{color: #0073ce;}
.loginDisplay a:visited{color: #000;}
.loginDisplay a:hover{color: #000;}
.failureNotification{font-size: 1.2em;color: Red;}


table  {border-collapse:collapse;}

table td   {padding:4px    }

.dgh td { background-color:#5D7B9D; font-weight:bold; color:#FFF; padding:10px; border-right:solid 1px #FFF }
.dgi td { background-color:#F7F6F3; color:#333333; padding:0px 5px;}
.dga td { background-color:#ccd9e1; color:#333333; padding:0px 5px;}
.dge td { background-color:#E0E0E0; vertical-align:top }
.dgf td { background-color:#E2DED6; font-weight:bold; color:#333333; padding:2px 5px;}
.dgp td { background-color:#284775; font-weight:bold; color:#FFF; text-align:center}
.dgs td { background-color:#E2DED6; font-weight:bold; color:#333333; text-align:center}
.dgm {background-color:#C5BBAF; }

.dgh td a {color:#FFF;}
.dged td{width:70px}
.dged th{width:70px}


.ui-button { margin-left: 0px; }
.ui-button-icon-only .ui-button-text {margin: 0; padding:1px; } 

.err{ color:red }

.COMPLETED{color:green}
.CANCELLED{color:red}
.SUBMITTED{color:#73baf0 }
.ACKNOWLEDGED{color:coral}
.PRICE_REQUEST{color:darkviolet}
.PRICE_CONFIRM{color:brown}

.fieldsbox {
    display: block;
    -webkit-margin-start: 2px;
    -webkit-margin-end: 2px;
    -webkit-padding-before: 0.35em;
    -webkit-padding-start: 0.75em;
    -webkit-padding-end: 0.75em;
    -webkit-padding-after: 0.625em;
    border-image: initial;
    margin: 1em 0px;
    padding: 0.3em;
    border: 1px solid #ccc;
}


.datepicker{ width:100px;}

.err{ color:red }
.wait {background-image:url(/eBooking/inc/images/loading.gif); background-repeat:no-repeat; padding:0 0 0 20px; 
       position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.8);
    z-index: 1;
}
.edt{padding:5px;}

.excursionDetails{clear: both; background-color: #E3EAEB; float: left;padding: 10px; width: 68%}
.excursionDetails .common {float: left;padding: 0px 10px 0px 10px;}
.excursionDetails .id{min-width: 50px;}
.excursionDetails .tourOperator{width: 250px;}
.excursionDetails .tourOperatorRep{width: 250px;}
.excursionDetails .status{width: 51px;}
.excursionDetails .excursion{width: 350px;}
.excursionDetails .links{width: 192px;}
.excursionDetails .saveLinks{width: 95px;}
.excursions .common{float: left;padding: 5px;}
.excursions .name{width: 400px;}
.excursionDetails.header{background-color:#1C5E55; font-weight:bold; color:#FFF; padding:5px; border-right:solid 1px #ccc;padding: 10px}
.excursionDetails.header .excursion{width: 250px;}

.excursions{clear: both; padding-left: 50px; height: 100px; overflow: auto;width:66%;}

/*Secondary menu*/

.mSec{float:left;}
.mSec1 a,
.mSec2 a {float:left;width:140px; padding-left:5px; height:25px;line-height:25px; border:solid 0px #000; }
.mSec1{ border:solid 1px #A0A0A0; width:100px; padding-left:5px; height:25px;line-height:25px; background-color:#F0F0F0; font-weight:bold;}
.mSec2{  border:solid 1px #A0A0A0; border-bottom-width:0px; width:100px; height:25px;line-height:25px; font-weight:bold;text-transform:uppercase;padding-left:5px}
.mSecCont{border:solid 1px #A0A0A0;border-top-width:0px; padding:10px;}

/*Translation*/
.transl{float:left; border:solid 1px black; background-color:#F1F1F1; color:#000; top:180px; left:150px; position:absolute; z-index:100; width:680px;}
.translstatic{border:solid 1px black; background-color:#F1F1F1; color:#000;}
.transH{background-color:Gray;color:#FFF; font-weight:bold; padding-left:5px;height:20px;line-height:20px;border:solid 1px #FFF;}	
.transI{float:left; font-weight:bold;height:20px; line-height:20px; color:#800000;width:620px;padding-left:0px;text-transform:uppercase;margin-top:10px;letter-spacing:2px;border-bottom:solid 0px #800000;}
.trsTb { width:620px}
.transE{OVERFLOW:auto; HEIGHT:500px;border:solid 1px gray;padding:5px; width:650px;}

/*Modal Popup*/
.modalBackground {position:absolute; margin:auto auto;background-color:#CCC;filter:alpha(opacity=70);opacity:0.7;}
.modalHead{background-color:#0076b0;color:#FFFFFF; font-weight:bold;padding:10px;}
.modalMsg{padding:10px;border-color:#F0F0F0;color:#000; font-weight:bold;width:480px; min-height:100px;overflow:auto;}
.modalPopup{background-color: #c0c0c0;padding:0px;width:500px;}
.modalBtn{padding:10px; text-align:center; background-color:#EEE;}

/*.resCombo{width:200px}*/
.exc_combo{width:250px}
.resCombo{width:200px}
.repCombo{width:200px}
.lbl { color:Maroon;}

.ui-state-default th {padding:2px 5px; text-align:left;}
.ui-state-default td {padding:3px 5px; text-align:left; background-color:#FFF; font-weight:normal;}

.ui-state-default .dgh th,
.ui-state-default .dgh td  {border:1px solid #ccd9e1; background-color:#eaf4fd; color:#2E6E9E; font-weight:bold}
.ui-state-default .dgi td {border:1px solid #ccd9e1; color:#222; background-color:#fff}
.ui-state-default .dgi td a,.ui-state-default .dga td a {color:#E17009}
.ui-state-default .dgs td { background-color:#f3f3f3; color:#2E6E9E;border:1px solid #ccd9e1;}
.ui-state-default .dgf td {border:1px solid #ccd9e1; background-color:#eaf4fd; color:#2E6E9E; font-weight:bold}

.ui-button-text{ font-size:11px; text-transform:uppercase}


/*tablesorder*/
table.tablesorter thead tr .header {
	background-image: url(/eBooking/inc/Scripts/jquery-ui/images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/eBooking/inc/Scripts/jquery-ui/images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/eBooking/inc/Scripts/jquery-ui/images/desc.gif);
}

.tablesorter{ width:900px}

.select_list {  list-style:none; margin:2px;padding:0}
.select_list li {margin:0; padding:5px 2px;border-bottom:1px solid #ccd9e1;}
.select_list li a:hover { background-color:#f3f3f3;}

.rep_exc_list ul{list-style:none; margin:2px;padding:0}
.rep_exc_list ul li {float:left; clear:both;width:900px;  margin:0; padding:5px;border:1px solid #0073ce; margin:5px 0;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.rep_exc_list .exc_ttl { color:#2c5692; padding:2px 2px 5px 2px; font-weight:600; font-size:1.2em    }
.rep_exc_list .imgPreview{ float:left; padding:2px 2px 5px 2px;}
.rep_exc_list .exc_desc{ float:left; padding:0px 2px 5px 5px; width:50%}
.rep_exc_list .exc_price{ float:right; padding:5px; border:0px solid #0073ce; margin:0;-webkit-border-radius: 2px;-moz-border-radius: 2px; border-radius: 2px; width:140px}

.rep_exc_list .searchbox{border:1px solid #ffedbf;background-color:#ffedbf;margin:10px 0; padding:10px; width:97%;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; color:#000}

.tb{ color:maroon}

img-viewer{ min-width:500px; min-height:500px}
.gallery{float:left;}
ul.thumbs{float:left; padding:0; margin:0}
ul.thumbs li{float:left; list-style:none; margin:2px;}
.gallery-top{float:left; width:100%}
.gallery-pg{float:right}
.gallery-title{float:left;color: #2c5692;padding: 2px;font-weight: 600;font-size: 1.1em;}

.exc_detail_viewer{width:650px;font-size: 12px; line-height:17px}
.price-col{text-align:right;vertical-align:bottom}

.accordion-sub div {
    float: left;
    width: 187px;
}
.accordion-sub div a {
    float: left;
    width: 187px;
    padding: 5px;
    color: #0E2D5F;
    font-weight: normal
}
.accordion-sub div a:hover  {   color: #fff; font-weight:bold; background-color:#e17009;}
.accordion-sub .active a  {   color: #fff; font-weight:bold;background-color:#e17009; }


#publishCont .easyui-panel{ padding:5px}


.btn-bar{padding:5px;background:#fafafa;border:1px solid #ccc}

.grid-toolbar{float:left; width:100%}
.grid-search{padding:5px}
.grid-search .sItem{float:left; margin-right:10px}

/*Google Maps*/

 #map-canvas {
        height: 100%;
        margin: 0;
        padding: 0;
    }

    .controls {
        margin-top: 16px;
        border: 1px solid transparent;
        border-radius: 2px 0 0 2px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 32px;
        outline: none;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    }

    #pac-input {
        background-color: #fff;
        font-family: Roboto;
        font-size: 15px;
        font-weight: 300;
        margin-left: 12px;
        padding: 0 11px 0 13px;
        text-overflow: ellipsis;
        width: 400px;
    }

        #pac-input:focus {
            border-color: #4d90fe;
        }

    .pac-container {
        font-family: Roboto;
        z-index: 19043 !important;
    }

    #type-selector {
        color: #fff;
        background-color: #4d90fe;
        padding: 5px 11px 0px 11px;
    }

        #type-selector label {
            font-family: Roboto;
            font-size: 13px;
            font-weight: 300;
        }

.edt-mnu {
    margin: 3px;
}
.edt-mnu a{border:1px solid #0073ce; padding:3px; background-color:#ccd9e1; color:#0073ce; font-family:Calibri; font-size:11px; line-height:25px}
.edt-mnu a:hover{background-color:#0073ce; color:#ccd9e1;  text-decoration:none}

.pickup-list-tbl { width:100%}
.pickup-list-tbl th {border-bottom:solid 1px #000}
.pickup-footer td {border-top:solid 1px #000; text-align:center }
.pickup-pax-td {text-align:center }

.res-cal-cont {position:absolute; z-index:1000; background:#fff}
.res-cal-selectable-day {
    background-color: #0073ce !important;
    color: #FFF !important;
}

.res-cal-selectable-day a, .res-cal-selected-day a {
    color: #FFF !important;
    text-decoration: underline
}


.res-cal-selected-day {
    background-color: #73baf0 !important;
    color: #FFF !important;
}